<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta charset="utf-8" />
  <meta name="description" content="CanYa - The decentralised serviceplace for the world">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="robots" content="index, follow">
  <title>CanYa - The decentralised serviceplace for the world</title>
  <base href="/">

  <!-- Styles -->
  <link href="assets/css/core.min.css" rel="stylesheet">
  <link href="assets/css/canya.css" rel="stylesheet">
  <link href="assets/css/canya-landing.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/cryptocoins.css" rel="stylesheet">
  <!-- Favicons -->
  <link rel="apple-touch-icon" href="assets/img/icon.svg">
  <link rel="icon" href="assets/img/favicon.png">

  <!--  Open Graph Tags -->
  <meta property="og:title" content="CanYa">
  <meta property="og:description" content="The decentralised serviceplace for the world">
  <meta property="og:image" content="//canya.io/images/CanYa_Consult_Illustration.png">
  <meta property="og:url" content="https://canstyle.io/">
  <meta name="twitter:card" content="summary_large_image">

  <!-- CanYa Cards -->

  <link rel="stylesheet" href="https://canya.io/assets/cancards.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
    crossorigin="anonymous">
</head>

<body>
  <app-root></app-root>
  <!-- Scripts -->
  <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
    crossorigin="anonymous"></script>
  <script src="https://widget-convert.bancor.network/v1"></script>
</body>

</html>
